driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: 102fa46a-7818-4bfd-8aae-20019f37f1af
prefix: /rc_scratch/user0003/wmt/permafrost/102fa46a-7818-4bfd-8aae-20019f37f1af
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:35:01.459209'
stdout: stdout
